"2" = "2";
"And then..." = "Y entonces...";
"Date Here" = "Fecha aquí";
"But after the first snow.." = "Pero tras las primeras nevadas...";
"3" = "3";
"4" = "4";
"Is he really wearing that?" = "¿De verdad lleva eso puesto?";
"5" = "5";
"Afterwards..." = "Después...";
"At the start of winter..." = "A principios del invierno...";
"6" = "6";
"Name Here" = "Nombre aquí";
"But much later..." = "Pero mucho después...";
"Soon enough..." = "Muy pronto...";
"It was freezing!" = "¡Hacía un frío siberiano!";
"I can't feel my feet." = "No siento los pies.";
"Your words here..." = "Sus palabras aquí...";
"7" = "7";
"Let It Snow, Let it Snow !" = "¡Que nieve, que nieve!";
